{
  "name": "symbuyote-info-site",
  "version": "1.0.0",
  "description": "Info website for Freshyo - Local trust, online convenience",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "docker:deploy": "docker buildx build --platform linux/amd64 -t mohdshafiuddin54/freshyo-info:latest . && docker push mohdshafiuddin54/freshyo-info:latest"
  },
  "dependencies": {
    "express": "^4.18.2",
    "pug": "^3.0.2"
  }
}